body{
	background-color: #FFFFFF;
	font-family: arial, helvetica, sans-serif; 
	font-size: 100%; 
	color: #000;  
	line-height: 1 em; 
	font-size: 14px;
}
h1{
	font-size: 18px;
	font-family: arial, helvetica, sans-serif; 
	color: #0c2a87;
	font-size: 1.5em; 
	margin: 0; 
	padding: 0.25em; 
}
h2{
	font-size: 16px;
	color: #0c2a87; 
	line-height: 0.25 em; 
}
h3{
	font-size: 15px;
	color: #0c2a87;  
	font-style: italic;
}
a{
	color: #000;
	font-size: 13px;
	decoration: underline;	
	font-weight: bold; 
}
a:hover { 
		color: #000;
		text-decoration: underline;
		font-weight: bold; 
		font-style: italic;
	 }
.main{
	background-color: #9f9f9f;
	font-family: arial; 
	font-size: 15px;
	color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-color: black;
	line-height: 1 em; 
	font-size: 14px;	
}
.n1{
	background-color: #9f9f9f;	
}
.n2{
	background-color: #000000;	
}
td{
	font-family: arial; 
	font-size: 15px;
	color: #000;
	line-height: 1.5 em; 
	font-size: 14px;
}
#pic{
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	float: right;
	border: 1px solid;
}